Package: libencode-hanextra-perl

Scenario: cross_unstable_main_amd64
Date: 2022-08-11 05:00:01

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libmodule-install-perl

src:libencode-hanextra-perl (0.23-6) [PTS] [ctrl]
   ↓ libmodule-install-perl
MISSING